/* layout */

body {
    margin: 0;
    font-family: 'belionregular', helvetica, serif;
    font-size: 14px;
    line-height: 1.2;
    color: #000;
	background: url(../images/wood.jpg) top center repeat;
	letter-spacing: 2px;
}
h1,h2,h3
{font-weight: normal;}

img {
    max-width: 100%;
}
#page {
    float: left;
    width: 100%;
   background: url(../images/bridge.svg) top left 20% no-repeat;
}
.container {
    width: 90%;
    max-width: 1006px;
    margin: 0 auto;
    position: relative;
}
p {
    margin: 0;
}
/* header */

#top-bar {
    float: left;
    width: 100%;
    height: 42px;
    color: #FFF;
    padding: 10px 0 0 0;
    margin: 0;
    z-index: 9999;
}
#top-links a {
    color: rgb(119, 78, 47);
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    font-family: arial;
    letter-spacing: 0px;
    font-weight: bold;
	float: right;
    padding: 4px 16px;
}
#top-links a:hover {
    color: #fff;
    background: rgba(119, 78, 47, 0.55);
}
#reserve-now {
    display: none;
}
/* main */

#main {
    float: left;
    width: 100%;
    padding: 8px 0 0 0;
    padding-bottom: 40px;
}
/* left column */

#col-left {
    float: left;
    width: 49%;
    margin: 0 0 0 0;
    overflow: hidden;
}
#logo {
    margin: 0 auto 26px;
    display: block;
}
#main-image {
    margin: 0 auto 5px;
    display: block;
}
#logos {
    margin: 0 auto 56px;
    display: block;
}
/* benefit committee */

#benefit-committee {
    float: left;
    clear: both;
    width: 96%;
    margin: 0 2% 19px 2%;
    border: 1px solid #559cbe;
}
#benefit-committee h3 {
    float: left;
    clear: both;
    width: 100%;
    background: #559cbe;
    color: #FFF;
    padding: 6px 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin: 0;
    letter-spacing: 2px;
}
#benefit-committee .content {
    padding: 16px 5%;
    float: left;
    width: 90%;
}
#benefit-committee ul {
    float: left;
    width: 50%;
    list-style: none;
    padding: 0;
    margin: 0;
}
#benefit-committee ul li {
    float: left;
    width: 100%;
    list-style: none;
    padding: 4px 0;
    margin: 0 0 3px;
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
}
/* co chairs */

#co-chairs {
    float: left;
    clear: both;
    width: 100%;
    text-align: center;
    margin: 0 0 40px;
    text-transform: uppercase;
}
#co-chairs strong {
    font-family: Georgia, serif;
    font-weight: normal;
    color: #559cbe;
    font-style: oblique;
    text-transform: none;
}
#co-chairs br {
    display: none;
}
/* honoring */

#honoring {
    float: left;
    clear: both;
    width: 96%;
    margin: 0 2% 22px 2%;
    background-color: #232449;
    color: #fff;
    letter-spacing: 1px;
    text-align: center;
}
#honoring hr {
    width: 85%;
    color: white;
}
#honoring h3 {
    float: left;
    clear: both;
    width: 100%;
    background: #559cbe;
    color: #FFF;
    padding: 6px 0;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin: 0;
    letter-spacing: 2px;
}
#honoring .content {
    padding: 23px 5% 0;
    float: left;
    width: 90%;
}
#honoring .content ul {
    list-style: none;
    text-align: center;
    padding: 0px;
    margin: 0;
    width: 100%;
}
#honoring .content li {
    list-style: none;
    text-align: center;
    padding: 0px;
    margin: 0;
    width: 100%;
    margin: 0 0 18px;
    float: left;
}
#honoring .content li span {
    font-size: 18px;
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 5px;
}
#honoring .content li strong {
    font-size: 22px;
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 2px;
    text-transform: uppercase;
    font-weight: normal;
}
#honoring .content li p {
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 8px;
    font-style: oblique;
    font-size: 13px;
}
/* recognizing */

#recognizing {
    float: left;
    clear: both;
    margin: 140px 8px 0;
    letter-spacing: 1px;
    text-align: center;
	width: 97%;
    background: rgba(255, 255, 255, 0.93);
    box-shadow: 0px 0px 8px rgba(76, 38, 11, 0.54);
}
#recognizing hr {
    width: 74%;
	margin: 34px auto;
}
#recognizing h2 {
    font-size: 36px;
    margin: 12px 0 0;
	letter-spacing:2px;
}
#recognizing h2 + span,
#recognizing hr + span {
    font-size: 17.5px;
}
#recognizing .content {
    padding: 23px 5% 0;
    float: left;
    width: 90%;
	color: #a56e39;
	    font-size: 20px;
}
#recognizing .content ul {
    list-style: none;
    text-align: center;
        padding: 0;
    
}
#recognizing .content li {
    list-style: none;
    text-align: center;
    padding-bottom: 30px;
    margin: 0;
    width: 100%;
    margin: 0 0 18px;
    float: left;
}
#recognizing .content li span {
    font-size: 24px;
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 5px;
	letter-spacing: 2px;
}
#recognizing .content li strong {
    font-family: 'delight_bookregular';
	font-size: 36px;
	color: #603813;
	font-weight: normal;
}
#recognizing .content li p {
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 8px;
    font-size: 19px;
	color: #603813;
}
.recognizing-img {
    padding: 75px 0 30px 0;
}
/* map */

#map {
    float: left;
    clear: both;
    width: 94%;
    margin: 0 3% 22px 3%;
}
#map h3 {
    float: left;
    clear: both;
    width: 100%;
    background: #603813;
    color: #FFF;
    padding: 6px 0;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
    margin: 0;
    letter-spacing: 3px;
}
/* right column */

#col-right {
    float: right;
    width: 49%;
    margin: 0;
    overflow: hidden;
}
#col-right h2 {
    margin: 9px 0px 2px;
    color: #A56E39;
    text-align: left;
    font-size: 39px;
    font-weight: normal;
    
}
/* signup */

#signup {
    width: 97%;
    float: right;
    padding: 2px;
    margin: 8px 8px 20px;
    background: rgba(255, 255, 255, 0.93);
    box-shadow: 0px 0px 8px rgba(76, 38, 11, 0.54);
}
#signup-content {
    padding: 20px 5% 20px 7%;
}
#signup-content h3 {
    color: #f26345;
    font-size: 16px;
    line-height: 1;
    margin: 0 0 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
#sponsor-types ul {
    float: left;
    width: 46%;
    list-style: none;
    padding: 0;
    margin: 0 6% 0 0;
}
#sponsor-types ul:last-child {
    margin: 0;
}
#sponsor-types li {
    list-style: none;
    padding: 0px;
    margin: 0;
    width: 100%;
    margin: 18px 0 0;
    float: left;
}
#sponsor-types li span {
    color: #232449;
    font-size: 20px;
    float: left;
    clear: both;
    width: 100%;
    margin: 0;
}
#sponsor-types li strong {
    font-family: 'delight_bookregular';
    font-size: 20px;
    color: #a56e39;
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 3px;
    font-weight: normal;
}
#sponsor-types li p {
    color: #000;
    float: left;
    clear: both;
    width: 100%;
    margin: 0 0 8px;
    font-size: 13.5px;
}
/* footer */

#colophon {
    float: left;
    width: 100%;
    background: rgba(255, 255, 255, 0.47);
    color: #603813;
    padding: 38px 0;
    font-family: arial, helvetica, sans-serif;
    letter-spacing: 0px;
}
#colophon a {
    color: inherit;
    text-decoration: none;
}
#footer-col1 {
    float: left;
    width: 40%;
    padding: 16px 0 0 0;
}
#footer-col1 p {
    font-size: 12px;
    margin: 0 0 8px;
}
#footer-col1 p a {
    text-decoration: underline;
}
#footer-col2 {
    float: left;
    width: 21%;
}
#footer-col2 p {
    font-size: 18px;
    color: #A56E39;
}
#footer-col2 strong {
    font-size: 19px;
}
#footer-col3 {
    float: left;
    width: 39%;
}
#footer-col3 .footer-contact {
    float: left;
    width: 50%;
}
#footer-col3 p {
    font-size: 18px;
}
#footer-col4 {
    display: none;
}
#footer-col4 p {
    font-size: 12px;
    margin: 0 0 8px;
}
#footer-col4 p a {
    text-decoration: underline;
}
/* custom */

.grey-title {
    color: #a6a6a6;
}
.font-cursive {
    font-style: oblique;
}
.font-16-5 {
    font-size: 16.5px !important;
}
.dinner-co {
    padding-top: 15px;
    padding-bottom: 15px;
    width: 98%;
    height: 210px;
    background-color: #000;
    clear: both;
    margin-top: -46px;
    margin-bottom: 50px;
}
.dinner-co h2 {
    padding-bottom: 15px;
    padding-top: 7px;
}
.dinner-co ul {
    padding-bottom: 15px !important;
}
.dinner-co ul li {
    padding-bottom: 5px !important;
}
.post-logo-title {
    font-size: 17px;
    text-align: center;
    color: #603813;
    letter-spacing: 3px;
    margin: 10px 0 16px;
}
h2.post-logo-title {
    margin: 0;
    text-shadow: 0px 0px 13px rgba(38, 40, 40, 0.8);
    padding-top: 7px;
}
.top-left-bg {
    width: 100%;
    margin-top: -47px;
    margin-bottom: -5px;
}
.top-right-bg {
    width: 100%;
    margin-bottom: -5px;
}
.people-img {
    margin-bottom: -21px;
    float: right;
}
.animate-header {
    background-image: none;
}
.logo-header {
    display: none;
    width: 210px;
}
header:before,
header:after {
    display: table;
    content: " ";
}
header:after {
    clear: both;
}
header.animate-header {
    position: fixed;
    background: #232449;
    height: 44px;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}
header.animate-header .logo-circles {
    display: none;
}
header.animate-header .logo-letters {
    margin-top: 36px;
    width: 194px;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
}
.bottom-pattern {
    display: none;
    height: 60px;
    margin-top: -44px;
    background: url(../images/header-bg.png) bottom left repeat-x;
}
.email-us {
    width: 70% !important;
}
.call-us {
    width: 30% !important;
}
@media (max-width: 950px) {
    #footer-col1 {
        display: none;
    }
    #footer-col2 {
        text-align: center;
        width: 100%;
        margin: 0 0 28px;
    }
    #footer-col3 {
        float: none;
        max-width: 400px;
        width: 90%;
        margin: 0 auto;
    }
    #footer-col3 .footer-contact {
        text-align: center;
    }
    #footer-col3 .footer-contact p {
        font-size: 15px;
    }
    #footer-col4 {
        display: block;
        float: left;
        clear: both;
        width: 100%;
        text-align: center;
        margin: 28px 0 0 0;
    }
}
@media (max-width: 767px) {
    #top-bar {
        height: 150px;
    }
    .logo-header {
        padding-bottom: 10px;
        margin: 0 auto;
    }
    .bottom-pattern {
        margin-top: -6px;
    }
    #main {
        float: left;
        width: 100%;
        padding: 5px 0 0 0;
    }
    #col-left {
        width: 100%;
        margin: 0;
    }
	#recognizing {
    margin-top: 50px;
}
    #col-right {
        width: 100%;
        margin: 0;
    }
    #top-links {
        max-width: 340px;
        margin: 0 auto;
    }
    #reserve-now {
        display: block;
    font-size: 24px;
    background: #603813;
    width: 200px;
    text-align: center;
    padding: 12px 0;
    margin: 8px auto 14px;
    color: #FFF;
    text-decoration: none;
    }
    #co-chairs br {
        display: block;
    }
    #signup {
        width: 100%;
		float: none;
    }
    #map {
        display: none;
    }
}
@media (max-width: 400px) {
    #sponsor-types ul {
        float: left;
        width: 100%;
        margin: 0;
    }
    #footer-col3 .footer-contact p {
        font-size: 13px;
    }
	#recognizing h2 {
    font-size: 27px;
}
}
@media (max-width: 350px) {
    #top-phone {
        margin: 0 8px 0 0;
    }
    #top-email {
        margin: 0 15px 0 0;
    }
	#top-links a {
    padding: 4px 6px;
}
}